@charset "utf-8";

#frame {
	width: 1400px;
	position: relative;
	background-repeat: no-repeat;
	border-top-color: #000033;
	border-right-color: #000033;
	border-bottom-color: #000033;
	border-left-color: #000033;
	margin: auto;
}
body {
	background-color: #FFF;
}

#header {
	height: 170px;
	background-repeat: no-repeat;
	background-position: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding-left: 20px;
	background-color: #FFF;
	margin: 0px;
	width: 1400px;
	border-bottom-style: solid;
	bottom: 40px;
	border-bottom-color: #BE181D;
}
#header h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: normal;
	padding-left: 50px;
	color: #666666;
	text-align: left;
}
#header ul {
	position: absolute;
	left: 0px;
	top: 110px;
	width: 751px;
	text-align: center;
	visibility: visible;
	background-color: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	z-index: 1;
}
#main ul {
	text-align: center;
	height: 1px;
	width: 1px;
	position: absolute;
	left: -180px;
	top: 224px;
}

#header li {
	display: inline;
	text-align: center;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#header a {
	color: #010159;
	font-weight: normal;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: 18px;
}
#header a:hover {

}

h1,h2,h3,ul,li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	color: #000066;
	text-align: left;
}
#main h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 30px;
	color: #262C46;
	text-decoration: none;
	text-align: center;
	background-repeat: no-repeat;
	font-weight: normal;
}
#main h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #262C46;
	font-style: italic;
	text-align: left;
}

#main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #262C46;
	font-style: italic;
	padding: 10px;
	background-repeat: no-repeat;
	text-align: center;
	background-color: #FFF;
	width: 1000px;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	font-weight: normal;
}
#main2 {
	background-color: #BF141D;
	text-align: left;
	margin: 20px;
	padding: 10px;
	float: right;
	width: 250px;
	height: 400px;
}

#rubrique {
	background-repeat: no-repeat;
	list-style-type: disc;
	width: 150px;
	float: right;
	margin-left: 50px;
	height: 600px;
	background-color: #FFF;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 30px;
	border-left-style: solid;
	border-left-color: #BE181D;
}
#rubrique2 {
	float: right;
	height: 300px;
	width: 200px;
	background-color: #A3B3E0;
	text-align: left;
	padding: 10px;
}
#rubrique2 h2 {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

#rubrique h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-image: url(file:///F|/Sites/images/layout/etiquette.jpg);
	height: 40px;
	line-height: 40px;
	padding: 0px;
	color: #FF0000;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 0px;
	margin-left: 8px;
	text-align: left;
	text-indent: 15px;
}
#rubrique a {
	font-size: 16px;
	margin-left: 0px;
	list-style-type: none;
	color: #BE181D;
	display: block;
	text-decoration: none;
	border-bottom-style: solid;
	border-bottom-color: #BE181D;
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	text-align: right;
}
#rubrique a:hover {
	border-bottom-style: solid;
	border-bottom-color: #020356;
	text-align: right;
}
#rubrique li {
	display: inline;
	text-align: right;
}
#rubrique ul {
	text-align: right;
	list-style-type: none;
	display: table;
	float: right;
	margin: 20px;
}



#main li {
	list-style-position: inside;
	list-style-type: square;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	display: inline;
}



#footer {
	height: 100px;
	background-image: none;
	line-height: 60px;
	text-align: left;
	clear: both;
	text-indent: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	color: #262C47;
	border-top-color: #BE181D;
	border-bottom-color: #BE181D;
}
.droite {
	float: right;
	padding: 20px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	margin: 0px;
}
#frame #main p img {
	padding: 20px;
	text-align: center;
}

.gauche {
	float: left;
	border: 1px none #666666;
	background-color: #FFFBFF;
	margin-right: 15px;
	margin-left: 0px;
	margin-bottom: 10px;
	padding: 20px;
}
.plan {
	margin-left: -70px;
	display: block;
}

.tableau {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	background-color: #EEF3F9;
	width: 400px;
	margin-left: 50px;
}
.tableau td {
	background-color: #FFF;
	text-align: center;
	padding: 5px;
	vertical-align: text-top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #262C47;
}
th.majuscule {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-transform: lowercase;
}
.tableau th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CE3000;
	padding: 5px;
}
.form1 {

}
#footer p a {
	text-align: left;
	color: #262C47;
	font-weight: lighter;
	font-style: normal;
}
